body { background: #efefef; color:#0A0A0B; }
h1, h2, h3, h4, h5, h6{ color:#000000; }
h3.spec { color: #000000; }
.color-text { color: #DE5E60; }
a{ color:#DE5E60;  }
a:hover,a:active,a:focus{ color:#CF2A2D; }
hr { border-color: #3C3F45; }

.ppage { background: #FFFFFF; }  /*#2F3238*/
.page-alternate { 	background: #EEEFF1; }  /*#26292E*/

#social ul li a { background: #26292E; }
#social ul li a span { color: #ffffff; }
#social ul li:hover a, #social ul li.active a { background-color: #DE5E60; }
#social ul li:hover a span, #social ul li.active a span { color: #FFFFFF;}

input:-moz-placeholder, textarea:-moz-placeholder { color: #7F8289; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #7F8289; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #7F8289; }
code, pre { color: #232527; }
code { border: 1px solid #dde4e9; background-color: #F6F6F6; color: #232527;  }
pre { border: 1px solid #dde4e9; background-color: #FCFCFC; }

#home-slider .overlay { background: #26292E; opacity: 0.4; filter: alpha(opacity=40); }
#home-slider .slide-content { color: #FFFFFF; }
#home-slider .control-nav { background: #2F3238; }
#home-slider #nextslide,#home-slider #prevslide { background-color: #26292E; }
#home-slider #nextslide:hover, #home-slider #prevslide:hover { background-color:#DE5E60; }
#home-slider #nextslide i,#home-slider #prevslide i { color: #FFFFFF; }
#home-slider ul#slide-list li a { background-color: #6E7074;}
#home-slider ul#slide-list li a:hover { background-color: #FFFFFF; }
#home-slider ul#slide-list li.current-slide a,
#home-slider ul#slide-list li.current-slide a:hover { background-color:#DE5E60; }
#home-slider #nextsection { background-color: #26292E; }
#home-slider #nextsection:hover { background-color:#DE5E60; }
#home-slider #nextsection i { color: #FFFFFF; }

header .sticky-nav { background: #26292E; }
header #logo { color: #FFFFFF; }
nav#menu #menu-nav li.current a,
nav#menu #menu-nav li a:hover {	color: #DE5E60; background-color: #000000; }


.item-thumbs .hover-wrap .overlay-img { background: #DE5E60; }
.item-thumbs .hover-wrap .overlay-img-thumb { color: #FFFFFF; }
.item-thumbs .hover-wrap .overlay-img-tdoor { color: #FFFFFF; }
.overlay-foot { background: #000000; color: #FFFFFF; }
.image-wrap .hover-wrap .overlay-img { background: #DE5E60; }
.image-wrap .hover-wrap .overlay-text-thumb { color: #FFFFFF; }

.social-icons li a{ color: #FFFFFF; }
#about .social-icons li a{ color: #000000; }

.contact-details h3 { color: #FFFFFF; }
#contact-form input,
#contact-form textarea { background: #26292E; color: #FFFFFF; }
#contact-form .submit { background: #3C3F45; color: #23262C; }
#contact-form .submit:hover { background: #DE5E60; color: #FFFFFF; }
#response { color: #FFFFFF; }

footer { background: #26292E; }
footer .credits { color: #FFFFFF; }
footer .copyright { color: #FFFFFF; }

#back-to-top { background-color: #3C3F45; }
#back-to-top:hover { background-color:#DE5E60; }
#back-to-top i { color: #FFFFFF; }

#jpreOverlay, #jSplash { background-color: #2F3238; }
#jprePercentage { color: #FFFFFF; }
#circle { background: #DE5E60; }
